import unittest

from core import expression, function, base

# List of modules that contain unit tests.
modules = [expression, function, base]

# Add all of the tests from each of the modules to the test suite.
suite = unittest.TestSuite()
for module in modules:
    suite.addTest(unittest.TestLoader().loadTestsFromModule(module))

# Run the test suite.
unittest.TextTestRunner(verbosity=1).run(suite)

